* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:root {
  --green: #009262;
  --green-success: #32C997;
  --green-ultra-light: #F1FBF8;
  --blue-light: #dbedff;
  --blue-ultralight: #f1f8ff;
  --blue-main: #0073c2;
  --blue-medium: #0073c2;
  --black: #000;
  --gray: #89939E;
  --gray-light: #F4F4F4;
  --gray-medium: #4D4D4D;
  --white: #fff;
  --red: #E02B1D;
  --blue-secondary: #61B4E4;
  --yellow-secondary: #FFC670;
  --font-bebas: "Bebas Neue", sans-serif;
  --font-inter: "Inter", sans-serif;
  
}

body {
  font-family: "Montserrat", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
img{
  max-width: 100%;
}

.block__annoucements {
  position: relative;
  z-index: 10;
  margin-top: 1rem;
}

.annoucement__site {
  background-color: var(--green);
  margin-left: auto;
  margin-right: auto;
  max-width: 1440px;
  padding: 0.675rem 2rem;
  border-radius: 0.5rem;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.left__annoucement {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.left__annoucement ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.left__annoucement ul li {
  margin-right: 0.675rem;
}

.left__annoucement ul a {
  color: #fff;
  text-decoration: none;
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  font-weight: 500;
}

.text__annoucement {
  width: 100%;
  text-align: center;
}

.text__annoucement p {
  margin-bottom: 0;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  color: #fff;
}

.text__annoucement a {
  text-decoration: underline;
  color: #fff;
}

.header {
  position: -webkit-sticky;
  position: sticky;
  top: 1rem;
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 1440px;
  border-radius: 1rem;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 1.25rem 3rem;
  background-color: #fff;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.header.open {
  border-radius: 1rem 1rem 0 0;
}

.nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.nav__list a {
  text-decoration: none;
  border-radius: 1rem;
  padding: 1rem;
  background-color: #fff;
  -webkit-transition: all linear 0.25s;
  -o-transition: all linear 0.25s;
  transition: all linear 0.25s;
  cursor: pointer;
}

.nav__list>li>a:hover {
  background-color: var(--blue-ultralight);
}

.right__annoucement .multilang__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 1rem;
  border-left: 1px solid #fff;
}

.multilang__item select {
  background-color: transparent;
  border: none;
  color: #fff;
  font-family: "Inter", sans-serif;
  padding-right: 1rem;
  background-position: 99% center;
  font-size: 0.875rem;
  font-weight: 400;
  padding-left: 0;
  padding-right: 1.25rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("../img/icons/icon__arrow__down.svg");
  background-repeat: no-repeat;
  background-size: 16px auto;
}

.btn__site {
  padding: 0.5rem 2rem 0.25em;
  border-radius: 2rem;
  border: 1px solid var(--blue-main);
  color: var(--blue-main);
  font-family: "Bebas Neue", sans-serif;
  text-decoration: none;
  background-color: transparent;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1;
  -webkit-transition: all linear 0.25s;
  -o-transition: all linear 0.25s;
  transition: all linear 0.25s;
}

.btn__site.btn__outline {
  border: 1px solid var(--blue-main);
  color: var(--blue-main);
}
.btn__site.btn__outline:hover{
  border: 1px solid var(--blue-main);
  color: var(--white);
  background-color: var(--blue-main)
}
.btn__site.btn__outline:hover svg path{
  stroke: var(--white);
}

.btn__site.btn__filled {
  border: 1px solid var(--blue-main);
  color: var(--white);
  background-color: var(--blue-main);
}

.btn__site.btn__filledlight {
  border: 1px solid var(--blue-light);
  color: var(--blue-main);
  background-color: var(--blue-light);
}
.btn__site.btn__filledgreen {
  border: 1px solid var(--green);
  color: var(--white);
  background-color: var(--green);
}

.btn__site.btn__large {
  padding-left: 3.5rem;
  padding-right: 3.5rem;
} 

.btn__site.btn__high {
  min-height: 58px;
} 

.user__site__options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.user__options {
  padding-left: 0;
  margin-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
}

.toggle__menu {
  width: 40px;
  height: 40px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: none;
  background-color: transparent;
  display: none;
}

.ham {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: -webkit-transform 400ms;
  transition: -webkit-transform 400ms;
  -o-transition: transform 400ms;
  transition: transform 400ms;
  transition: transform 400ms, -webkit-transform 400ms;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.hamRotate.active__menu {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.line {
  fill: none;
  -webkit-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  -o-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke: var(--blue-main);
  stroke-width: 5.5;
  stroke-linecap: round;
}

.hamburger__menu .top {
  stroke-dasharray: 40 160;
}

.hamburger__menu .middle {
  stroke-dasharray: 40 142;
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition: -webkit-transform 400ms;
  transition: -webkit-transform 400ms;
  -o-transition: transform 400ms;
  transition: transform 400ms;
  transition: transform 400ms, -webkit-transform 400ms;
}

.hamburger__menu .bottom {
  stroke-dasharray: 40 85;
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition: stroke-dashoffset 400ms, -webkit-transform 400ms;
  transition: stroke-dashoffset 400ms, -webkit-transform 400ms;
  -o-transition: transform 400ms, stroke-dashoffset 400ms;
  transition: transform 400ms, stroke-dashoffset 400ms;
  transition: transform 400ms, stroke-dashoffset 400ms, -webkit-transform 400ms;
}

.hamburger__menu.active__menu .top {
  stroke-dashoffset: -64px;
}

.hamburger__menu.active__menu .middle {
  /* stroke-dashoffset: -20px; */
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.hamburger__menu.active__menu .bottom {
  stroke-dashoffset: -64px;
}

.content__productos__header,
.content__descubre__header {
  background-color: var(--blue-ultralight);
  position: absolute;
  left: 0;
  top: 100px;
  width: 100%;
  border-radius: 0 0 1rem 1rem;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  -webkit-transition: all linear 0.25s;
  -o-transition: all linear 0.25s;
  transition: all linear 0.25s;
}

.content__productos__header.open,
.content__descubre__header.open {
  opacity: 1;
  visibility: visible;
  z-index: 1;
  top: 104px;
}

.productos__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.left__productos__header {
  padding: 2rem 2rem;
  background-color: var(--blue-light);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 250px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.right__productos__header {
  padding: 2rem 2rem;
}

.product__header__list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  /* grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); */
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.product__header__item {
  border-radius: 1rem;
  background-color: var(--white);
  padding: 0.5rem 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  -webkit-transition: all linear 0.25s;
  -o-transition: all linear 0.25s;
  transition: all linear 0.25s;
  text-decoration: none;
  border: 1px solid var(--white);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.product__header__item div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 1rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.product__header__item div span {
  font-size: 0.625rem;
}

.product__header__item div strong {
  font-size: 0.75rem;
  max-width: 90px;
}

.product__header__item:hover {
  border-color: var(--blue-main);
}

.product__header__item>img {
  -webkit-transition: all ease-in 0.25s;
  -o-transition: all ease-in 0.25s;
  transition: all ease-in 0.25s;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

.product__header__item:hover>img {
  -webkit-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  transform: rotate(20deg);
}

.overlay__blurred {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  background-color: rgba(255, 255, 255, 0.3);
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
}

.overlay__blurred.open {
  opacity: 1;
  visibility: visible;
  z-index: 9;
}

.descubre__header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1rem 2rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.descubre__header a.descubre__header__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0.5rem;
  padding: 0;
  background-color: var(--white);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.descubre__header a.descubre__header__item:hover {
  background-color: var(--blue-main);
  -webkit-box-shadow: 0 -2px 0 var(--blue-main), 2px 0 0 var(--blue-main),
    0 2px 0 var(--blue-main), -2px 0 0 var(--blue-main);
  box-shadow: 0 -2px 0 var(--blue-main), 2px 0 0 var(--blue-main),
    0 2px 0 var(--blue-main), -2px 0 0 var(--blue-main);
}

.descubre__header a.descubre__header__item strong {
  padding: 1rem;
  text-align: center;
  font-weight: 400;
}

.descubre__header a.descubre__header__item:hover strong {
  color: var(--white);
}

.menu__option__mobile {
  display: none;
}

.options__menu__mobile {
  display: none;
}

.footer {
  padding-left: 2rem;
  padding-right: 2rem;
  color: var(--white);
  background-color: var(--blue-main);
  padding-top: 4rem;
  padding-bottom: 0;
}

.inner__footer {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Inter', sans-serif;
  font-size: 1.125rem;
}


.wrap__newsletter {
  border-radius: 1rem;
  border: 1px dashed var(--blue-ultralight);
  max-width: 1200px;
  padding: 2rem 4rem;
  margin: 4rem auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.input__newsletter {
  background-color: var(--white);
  border-radius: 2rem;
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.input__newsletter input {
  width: 100%;
  border: none;
  outline: none;
  padding-left: 1rem;
  font-size: 1.125rem;
  font-family: 'Inter', sans-serif;
  padding-right: 1rem;
  font-weight: 500;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.input__newsletter button {
  min-width: 190px;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.wrap__footer {
  padding-bottom: 3rem;
}

.wrap__footer ul {
  list-style: none;
  margin-bottom: 0;
  padding-left: 0;
}

.wrap__footer a {
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  font-family: 'Inter', sans-serif;
  font-size: 1rem;
}

.logo__footer {
  max-width: 220px;
}

.direction__footer {
  max-width: 320px;
}

.direction__phone {}

.phone__footer {}

.mail__footer {}

.title__column__footer {
  font-family: "Bebas Neue", sans-serif;
  font-size: 2rem;
}


.social__footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  margin-bottom: 0;
}

.social__footer a {
  margin-right: 1rem;
}

.legend__footer {
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  text-align: center;
  background-color: var(--blue-secondary);
  width: calc(100% + 4rem);
  margin-left: -2rem;
}

.legend__footer p {
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 500;
}

.column__footer__links a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.title__form__newsletter {
  font-family: "Bebas Neue", sans-serif;
  font-size: 3rem;
}

.main__content{
  margin-top: -183px;
}


/* radio buttons */

.form__control__radio {
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.form__control__radio:focus-within {
  color: var(--form-control-color);
}

.form__control__radio input[type=radio] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  /* Remove most all native input styles */
  -moz-appearance: none;
       appearance: none;
  /* For iOS < 15 */
  background-color: var(--form-background);
  /* Not removed via appearance */
  margin: 0;
  font: inherit;
  color: currentColor;
  width: 1.15em;
  height: 1.15em;
  min-width: 1.15em;
  border: 0.15em solid var(--blue-main);
  border-radius: 50%;
  -webkit-transform: translateY(-0.075em);
      -ms-transform: translateY(-0.075em);
          transform: translateY(-0.075em);
  display: grid;
  place-content: center;
}

.form__control__radio input[type=radio]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  border-radius: 50%;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transition: 120ms -webkit-transform ease-in-out;
  transition: 120ms -webkit-transform ease-in-out;
  -o-transition: 120ms transform ease-in-out;
  transition: 120ms transform ease-in-out;
  transition: 120ms transform ease-in-out, 120ms -webkit-transform ease-in-out;
  -webkit-box-shadow: inset 1em 1em var(--form-control-color);
          box-shadow: inset 1em 1em var(--form-control-color);
  /* Windows High Contrast Mode */
  background-color: var(--blue-main);
}

.form__control__radio input[type=radio]:checked::before {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}


.title__section{
  font-size: 3.5rem;
  color: var(--blue-main);
  font-family: var(--font-bebas);
  text-align: center;
}


.form-floating .form-control{
    background-color: var(--blue-ultralight);
    border-color: var(--blue-ultralight);
    padding-left: 1.25rem;
}
.form-floating .form-select{
    background-color: var(--blue-ultralight);
    border-color: var(--blue-ultralight);
    padding-left: 1.25rem;
}

.form-floating .form-control.gray__form{
    background-color: var(--blue-ultralight);
    border-color: var(--gray);
    padding-left: 1.25rem;
}
.form-floating .form-control:focus{
    border-color: var(--blue-medium);
    outline: none;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.form-floating>label{
    padding-left: 1.25rem;
}
.inner__site{
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}
.breadcrumb-item{
    color: var(--gray-medium);
    text-decoration: none;
    font-weight: 500;
}
.breadcrumb-item.active {
    color: var(--blue-medium);
}
.breadcrumb-item a{
    text-decoration: none;
    color: var(--gray);
}

/* colors text */
.gray__text {
    color: var(--gray);
}
.gray__text__medium {
    color: var(--gray);
}
.blue__text {
    color: var(--blue-main);
}




@media screen and (max-width: 1200px) {
  .annoucement__site {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .header {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .text__annoucement p {
    font-size: 0.875rem;
    font-weight: 400;
  }

  .left__annoucement ul a {
    font-size: 0.875rem;
  }

  .multilang__item select {
    font-size: 0.875rem;
  }
}

@media screen and (max-width: 960px) {

  .btn__site {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    font-size: 1.125rem;
  }

  .block__annoucements {
    position: fixed;
    left: 0;
    right: 0;
    bottom: -1rem;
    background-color: var(--white);
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    -webkit-transition: all linear 0.5s;
    -o-transition: all linear 0.5s;
    transition: all linear 0.5s;
  }

  .block__annoucements.open {
    opacity: 1;
    visibility: visible;
    z-index: 9;
    bottom: 0;
  }

  .text__annoucement {
    display: none;
  }

  .annoucement__site {
    background-color: var(--white);
  }

  .left__annoucement ul:last-of-type {
    display: none;
  }

  .toggle__menu {
    display: block;
  }

  .left__annoucement ul a {
    color: var(--blue-main);
  }

  .left__annoucement ul a svg path {
    fill: var(--blue-main);
  }

  .right__annoucement .multilang__item svg path {
    stroke: var(--blue-main);
  }

  .right__annoucement .multilang__item select {
    color: var(--blue-main);
  }

  .user__site__options .trigger__account {
    display: none;
  }

  .header {
    border-radius: 0;
    margin-top: 0;
    top: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }

  .logo__site__image {
    max-height: 50px;
  }

  .nav__list {
    position: fixed;
    left: 0;
    right: 0;
    top: 66px;
    bottom: 45px;
    background-color: var(--white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;

    opacity: 0;
    visibility: hidden;
    z-index: -1;
    -webkit-transition: all linear 0.25s;
    -o-transition: all linear 0.25s;
    transition: all linear 0.25s;
  }

  .nav__list.open {
    opacity: 1;
    visibility: visible;
    z-index: 1;
  }

  .menu__option__mobile {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }

  .nav__list a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
    background-color: transparent;
    color: var(--blue-main);
  }

  .options__menu__mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .options__menu__mobile a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    max-width: 250px;
    border-radius: 2rem !important;
    text-align: center;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .nav__list {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .header {
    padding-left: 1.5rem;
  }

  .descubre__header__trigger svg,
  .productos__header__trigger svg {
    display: none;
  }

  .descubre__header__trigger,
  .productos__header__trigger {
    position: relative;
  }

  .descubre__header__trigger:after,
  .productos__header__trigger:after {
    width: 10px;
    height: 10px;
    border-right: 2px solid var(--blue-main);
    border-bottom: 2px solid var(--blue-main);
    position: absolute;
    right: 10px;
    content: " ";
    top: 17px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  .descubre__header__trigger.active:after,
  .productos__header__trigger.active:after {
    -webkit-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
            transform: rotate(225deg);
  }

  .content__productos__header,
  .content__descubre__header {
    position: static;
    display: none;
  }

  .descubre__header__list {
    padding-left: 1rem;
    padding-right: 1rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

  }

  .descubre__header__item {
    width: 45% !important;
    margin-bottom: 1rem !important;
  }

  .descubre__header a.descubre__header__item strong {
    font-size: 0.875rem;
    padding: 0.5rem;
  }

  .nav__list {
    overflow-y: auto;
  }

  .nav__list a {
    border-radius: 0;
  }

  .nav__list>li>a {
    border-bottom: 1px solid var(--blue-light);
  }

  .content__productos__header,
  .content__descubre__header {
    border-radius: 0;
  }

  .left__productos__header {
    display: none;
  }

  .right__productos__header {
    padding-left: 0;
    right: 0;

  }

  .right__productos__header {
    width: 100%;
    padding-right: 0;
  }

  .product__header__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .product__header__item {
    width: 100%;
    background-color: var(--white) !important;
    border-radius: 1rem !important;
  }

  .product__header__item div {
    width: 100%;
  }

  .product__header__item div strong {
    max-width: none;
  }

  .product__header__item>img {
    max-height: 60px;
  }

  .multilang__item select {
    background-image: url('../img/icons/icon__arrow__downblue.svg');
  }

  .wrap__newsletter {
    padding: 2rem 2rem;
  }

  .main__content{
    margin-top: 0;
  }
}

@media screen and (max-width: 640px) {
  .wrap__newsletter {
    padding: 1rem 1rem;
  }

  .form__newsletter p {
    font-size: 1rem;
  }

  .title__form__newsletter {
    font-size: 1.75rem;
  }

  .input__newsletter {
    background-color: transparent;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .input__newsletter input {
    border-radius: 2rem;
    min-height: 2.5rem;
    margin-bottom: 1rem;
  }

  .input__newsletter button {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: var(--blue-secondary) !important;
    -ms-flex-item-align: auto;
    align-self: auto;
  }

  .legend__footer p {
    font-size: 0.875rem;
  }
}